/******************* STORE LOCATOR EXPOSED FORM  *********************/
.block-views-exposed-filter-blockstore-locator-page-1.block,
#block-geolocationgoogleplacesapiattributionblock,
#block-storelocator {
  padding: 0;
}

#views-exposed-form-store-locator-page-1 .form-item-pid {
  display: none;
}

#views-exposed-form-store-locator-page-1 .form-item-field-brand-target-id label {
  display: none;
}
#views-exposed-form-store-locator-page-1 .form-type-textfield {
  max-width: 439px;
}
#views-exposed-form-store-locator-page-1 select {
  margin: 0;
}
#block-autocompleteproductsblock {
  float: left;
}

#views-exposed-form-store-locator-page-1 .form-actions.second-input {
  float: right;
  margin-right: 10px;
}

#views-exposed-form-store-locator-page-1 .form-actions input {
  margin: 0;
}
#views-exposed-form-store-locator-page-1 .form-actions.first-input {
  text-align: left;
  clear: none;
}
#block-dependentselectblock {
  clear: both;
}

#dependent-select-wrapper {
  flex-direction: column;
  justify-content: center;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  display: none;
}

#dependent-select-wrapper summary:focus {
  outline: none;
}

.product_search_summary {
  cursor: pointer;
  padding: 0 0 0 1em;
  font-weight: 500;
  font-size: 20px;
  color: white;
  line-height: 50px;
  background-color: #767676;
}

.product_search_summary i{
  font-weight: 900;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.transform-rotate {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.product_search_summary span{
  margin-left: 10px;
}

#dependent-select-wrapper select {
  margin-right: 10px;
}

#dependent-select-wrapper .form-type-select {
  position: relative;
}

#dependent-select-wrapper select[disabled="disabled"] {
  background-color: #f0f0f0;
  color: #777777;
  cursor: not-allowed;
}

.block-views-exposed-filter-blockstore-locator-page-1 .ajax-progress-throbber {
  position: absolute;
  left: 0;
  top: 90%;
}

.chosen-value {
  display: none;
}

.block-views-exposed-filter-blockstore-locator-page-1 .chosen {
  padding: 5px 15px;
  background: #777777;
  color: white;
  font-weight: 400;
  display: inline-block;
  border-radius: 7px;
  margin: 25px 0 15px 0;
}
.block-views-exposed-filter-blockstore-locator-page-1 .chosen .js-reset {
  color: white;
  cursor: pointer;
  font-weight: 500;
  margin-top: 5px;
}

fieldset legend {
  border: none;
}

#dependent-select-wrapper {
  padding: 0;
}

#dependent-select-wrapper > div {
  float: left;
}

#dependent-select-wrapper .form-type-select {
  max-width: 250px;
  margin-right: 10px;
}

fieldset legend span{
  font-weight: 500;
  margin-right: 30px;
  text-transform: capitalize;
}

#dependent-select-wrapper .form-item {
  float: left;
  margin: 10px 0;
  padding-right: 10px;
}

#dependent-select-wrapper .form-checkbox {
  position: absolute;
  cursor: pointer;
  height: 0;
  width: 0;
}

#dependent-select-wrapper label {
  margin-left: 30px;
  margin-right: 25px;
  color: #767676;
}

#dependent-select-wrapper .form-checkbox:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background: url("../../images/notchecked.png") no-repeat center;
  content: '';
  opacity: 1;
}

#dependent-select-wrapper .form-checkbox:checked:before {
  background: url("../../images/ckecked.png") no-repeat center;
}



/********************* STORE LOCATOR CONTENT *************************/
.locator {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #555555;
  width:100%;
  min-height:100%;
  float:left;
  position:relative
}

.locator > .view-content {
  height:100%;
  float:left;
  top: 0;
  right: 0;
  width: 65%;
  position:absolute;
}

.locator > .view-content.fixy{
  position: sticky;
  top: 0;
  right:0;
  max-height: 100%!important;
}

.locator > .view-content.bottom {
  position:absolute;
  bottom:0;
  height:100%;
}

.locator > .attachment-before {
  float: left;
  width: 35%;
  padding-right: 10px;
  height:100%;
}


.locator .companies-list .view-content {
  min-height: 1057px;
}

.locator .companies-list .views-row {
  margin-bottom: 10px;
  padding: 10px 15px 10px 10px;
}

.locator .companies-list .views-row {
  position: relative;
  -webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.38);
  box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.38);
}

.open-arrow {
  cursor: pointer;
  position: absolute;
  top: 47%;
  right: 0;
  height: 20px;
  width: 20px;
  font-size: 0;
}

.locator .views-field-field-tier-name {
  float: right;
}

.locator .views-field-field-store-tags-1 {
  float: right;
  clear: both;
}

.locator .views-field-field-store-tags-1 .taxonomy-term{
  float: left;
}

.locator .views-field-name a:hover {
  text-decoration: underline;
}

.locator .views-field-name {
  font-style: normal;
  font-weight: 600;
  color: #333333;
}

.locator .views-field-address__locality {
  clear: left;
}

.locator .views-field-field-phone-number .field-content, .locator .views-field-field-storewebsite .field-content {
  position: relative;
  padding-left: 27px;
  max-width: 100%;
  overflow: hidden;
}

.locator .views-field-field-storewebsite .field-content:hover {
  max-width: none;
  overflow: visible;
  width: fit-content;
  z-index: 5;
}

.locator .views-field-field-phone-number .field-content:not(:empty):before,
.locator .views-field-field-storewebsite .field-content:not(:empty):before {
  background: url("../../images/phone-1.png") center no-repeat;
  background-size: contain;
  display: block;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  content: '';
}

.locator .views-field-field-storewebsite .field-content:not(:empty):before {
  background: url("../../images/www.png") center no-repeat;
  background-size: contain;
}

.locator .views-field-field-store-tags ul {
  /*list-style-image: url('../../images/like.png');*/
}

.locator .views-field-field-store-tags ul li {

  background: url(../../images/like.png) no-repeat 3px 3.5px transparent;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 27px;
  vertical-align: middle;
}

.locator .views-field-field-color {
  display: none;
}

.locator .views-field-field-company-icon {
  float: left;
}
.locator .views-field-field-company-icon img{
  margin: 0 10px 10px 0;
}

/******************* STORE LOCATOR MAP  *********************/
.locator .view-empty {
  display: none;
}
.location-title {
  display: none;
}
/*hide list of titles*/
.locator .geolocation-common-map-locations {
  display: none;
}

/*************************** MOBILE  **************************/

@media (max-width: 600px) {

  .locator > .view-content, .locator > .attachment-before {
    float: none;
    width: 100%;
  }

  .locator > .view-content {
    position: relative;
    margin-bottom: 20px;
  }
  .locator .geolocation-common-map-container {
    max-height: 500px;
  }
  .bef-exposed-form .form--inline > .form-item {
    margin-top: 0;
    margin-bottom: 0;
  }

  #dependent-select-wrapper > div select,
  #dependent-select-wrapper #dropdown_third_replace select {
    width: 320px;
  }
}

@media (max-width: 1200px) {
  #views-exposed-form-store-locator-page-1 .form-type-textfield {
    max-width: 320px;
  }
}

@media (max-width: 960px) and (min-width: 650px)  {
  #dependent-select-wrapper > div select,
  #dependent-select-wrapper #dropdown_third_replace select {
    width: 320px;
  }

  #block-autocompleteproductsblock {
    float: none;
  }
}